Page MenuHomePhabricator

Midterm evaluation for "An enhanced crosswiki watchlist as an OAuth tool"
Closed, ResolvedPublic

Description

Midterm evaluations for GSoC are coming up. All students and mentors must submit their evaluation on Melange after 26th June and before 3rd July 2015. Please note that only mentor needs to evaluate each student, not both.

If you have any concerns regarding your project/student which you do not wish to discuss on Phabricator, feel free to reach out to me or Quim directly.

Please complete the following in order to evaluate your student:

  • Mid-term goals as outlined in the project timeline are complete
  • MVP is completed and hosted on Labs/elsewhere
  • Weekly reports are up-to-date and complete
  • The student is in regular touch with mentors

Additional comments: Awesome work so far :)

Evaluation: Pass

Event Timeline

Niharika created this task.Jun 19 2015, 6:26 PM
Niharika assigned this task to yuvipanda.
Niharika raised the priority of this task from to Normal.
Niharika updated the task description. (Show Details)
Sitic added a subscriber: Sitic.Jun 19 2015, 8:03 PM

Our evaluation is supposed to be public?

@Legoktm, This part, yes. The evaluation on Melange is private. Any concerns?

Legoktm updated the task description. (Show Details)Jun 30 2015, 5:18 PM
Legoktm added a project: crosswatch.
Legoktm set Security to None.
In T103139#1390875, @NiharikaKohli wrote:

@Legoktm, This part, yes. The evaluation on Melange is private. Any concerns?

No, just making sure :)

Do I leave the task open now? Or close it?

Niharika closed this task as Resolved.Jun 30 2015, 5:20 PM

Closed. Thanks @Legoktm. Well done, @Sitic! :)